---
group:
  name: antabot
  description: ''
  projects:
  - name: white-jotter
    description: ''
    mirrorRelease: false
    topic: ''
- name: 'white-jotter'
    description: ''
    mirrorRelease: false
    topic: ''
  